/*     94827 : HTML 편집기      */
.html__94827__ * {line-height:1.4em}
.link_01 {
    width: 48%;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    box-sizing: border-box;
margin-top:0px;
}
.link_01:nth-child(2n-2) {margin-left:4%;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}

@media (min-width: 1024px) {
.link_01 {
    width: 180px;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    margin-right: 25px;
    box-sizing: border-box;
}
.link_01:nth-child(5) {margin-right:0px;}
.link_01:nth-child(2n-2) {margin-left:0px;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}
}

/*     94828 : 타이틀 텍스트      */
.title__94828__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__94828__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__94828__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94828__.style_top p {padding-top:10px}
.title__94828__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94828__.style_right p {padding-right:14px}
.title__94828__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94828__.style_bottom p {padding-bottom:12px}
.title__94828__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__94828__.style_left p {padding-left:14px}
.title__94828__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94828__.style_circle1 p {padding-left:18px}
.title__94828__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94828__.style_circle2 p {padding-left:18px}
.title__94828__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94828__ p {font-size:24px}
	.title__94828__.style_top p:before {width:24px}
	.title__94828__.style_right p:before {height:24px}
	.title__94828__.style_bottom p:before {width:24px}
	.title__94828__.style_left p:before {height:24px}
}

/*     94829 : 타이틀 텍스트      */
.title__94829__ {font-size:0}
.title__94829__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94829__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94829__.style_top p {padding-top:10px}
.title__94829__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94829__.style_right p {padding-right:14px}
.title__94829__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94829__.style_bottom p {padding-bottom:12px}
.title__94829__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94829__.style_left p {padding-left:14px}
.title__94829__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94829__.style_circle1 p {padding-left:18px}
.title__94829__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94829__.style_circle2 p {padding-left:18px}
.title__94829__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94829__ p {font-size:24px}
	.title__94829__.style_top p:before {width:24px}
	.title__94829__.style_right p:before {height:24px}
	.title__94829__.style_bottom p:before {width:24px}
	.title__94829__.style_left p:before {height:24px}
}

/*     94830 : 장문 텍스트      */
.textarea__94830__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__94830__ p {font-size:20px}
}

/*     94831 : 타이틀 텍스트      */
.title__94831__ {font-size:0}
.title__94831__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94831__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94831__.style_top p {padding-top:10px}
.title__94831__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94831__.style_right p {padding-right:14px}
.title__94831__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94831__.style_bottom p {padding-bottom:12px}
.title__94831__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94831__.style_left p {padding-left:14px}
.title__94831__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94831__.style_circle1 p {padding-left:18px}
.title__94831__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94831__.style_circle2 p {padding-left:18px}
.title__94831__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94831__ p {font-size:18px}
	.title__94831__.style_top p:before {width:24px}
	.title__94831__.style_right p:before {height:24px}
	.title__94831__.style_bottom p:before {width:24px}
	.title__94831__.style_left p:before {height:24px}
}

/*     94832 : 표 2.0      */
.table__94832__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94832__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94832__ * {box-sizing:border-box}
.table__94832__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94832__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94832__ td.empty__94832__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94832__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94832__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94832__ > .table_inner {width:px}
}

/*     94833 : 타이틀 텍스트      */
.title__94833__ {font-size:0}
.title__94833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94833__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94833__.style_top p {padding-top:10px}
.title__94833__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94833__.style_right p {padding-right:14px}
.title__94833__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94833__.style_bottom p {padding-bottom:12px}
.title__94833__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94833__.style_left p {padding-left:14px}
.title__94833__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94833__.style_circle1 p {padding-left:18px}
.title__94833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94833__.style_circle2 p {padding-left:18px}
.title__94833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94833__ p {font-size:24px}
	.title__94833__.style_top p:before {width:24px}
	.title__94833__.style_right p:before {height:24px}
	.title__94833__.style_bottom p:before {width:24px}
	.title__94833__.style_left p:before {height:24px}
}

/*     94834 : 장문 텍스트      */
.textarea__94834__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__94834__ p {font-size:20px}
}

/*     94836 : 타이틀 텍스트      */
.title__94836__ {font-size:0}
.title__94836__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94836__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94836__.style_top p {padding-top:10px}
.title__94836__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94836__.style_right p {padding-right:14px}
.title__94836__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94836__.style_bottom p {padding-bottom:12px}
.title__94836__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94836__.style_left p {padding-left:14px}
.title__94836__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94836__.style_circle1 p {padding-left:18px}
.title__94836__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94836__.style_circle2 p {padding-left:18px}
.title__94836__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94836__ p {font-size:18px}
	.title__94836__.style_top p:before {width:24px}
	.title__94836__.style_right p:before {height:24px}
	.title__94836__.style_bottom p:before {width:24px}
	.title__94836__.style_left p:before {height:24px}
}

/*     94837 : 표 2.0      */
.table__94837__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94837__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94837__ * {box-sizing:border-box}
.table__94837__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94837__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94837__ td.empty__94837__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94837__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94837__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94837__ > .table_inner {width:px}
}

/*     94838 : 타이틀 텍스트      */
.title__94838__ {font-size:0}
.title__94838__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94838__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94838__.style_top p {padding-top:10px}
.title__94838__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94838__.style_right p {padding-right:14px}
.title__94838__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94838__.style_bottom p {padding-bottom:12px}
.title__94838__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94838__.style_left p {padding-left:14px}
.title__94838__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94838__.style_circle1 p {padding-left:18px}
.title__94838__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94838__.style_circle2 p {padding-left:18px}
.title__94838__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94838__ p {font-size:24px}
	.title__94838__.style_top p:before {width:24px}
	.title__94838__.style_right p:before {height:24px}
	.title__94838__.style_bottom p:before {width:24px}
	.title__94838__.style_left p:before {height:24px}
}

/*     94839 : 장문 텍스트      */
.textarea__94839__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__94839__ p {font-size:20px}
}

/*     94840 : 타이틀 텍스트      */
.title__94840__ {font-size:0}
.title__94840__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94840__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94840__.style_top p {padding-top:10px}
.title__94840__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94840__.style_right p {padding-right:14px}
.title__94840__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94840__.style_bottom p {padding-bottom:12px}
.title__94840__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94840__.style_left p {padding-left:14px}
.title__94840__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94840__.style_circle1 p {padding-left:18px}
.title__94840__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94840__.style_circle2 p {padding-left:18px}
.title__94840__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94840__ p {font-size:18px}
	.title__94840__.style_top p:before {width:24px}
	.title__94840__.style_right p:before {height:24px}
	.title__94840__.style_bottom p:before {width:24px}
	.title__94840__.style_left p:before {height:24px}
}

/*     94841 : 표 2.0      */
.table__94841__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94841__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94841__ * {box-sizing:border-box}
.table__94841__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94841__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94841__ td.empty__94841__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94841__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94841__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94841__ > .table_inner {width:px}
}

/*     94842 : 타이틀 텍스트      */
.title__94842__ {font-size:0}
.title__94842__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94842__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94842__.style_top p {padding-top:10px}
.title__94842__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94842__.style_right p {padding-right:14px}
.title__94842__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94842__.style_bottom p {padding-bottom:12px}
.title__94842__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94842__.style_left p {padding-left:14px}
.title__94842__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94842__.style_circle1 p {padding-left:18px}
.title__94842__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94842__.style_circle2 p {padding-left:18px}
.title__94842__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94842__ p {font-size:24px}
	.title__94842__.style_top p:before {width:24px}
	.title__94842__.style_right p:before {height:24px}
	.title__94842__.style_bottom p:before {width:24px}
	.title__94842__.style_left p:before {height:24px}
}

/*     94843 : 장문 텍스트      */
.textarea__94843__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__94843__ p {font-size:20px}
}

/*     94844 : 타이틀 텍스트      */
.title__94844__ {font-size:0}
.title__94844__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__94844__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94844__.style_top p {padding-top:10px}
.title__94844__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__94844__.style_right p {padding-right:14px}
.title__94844__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__94844__.style_bottom p {padding-bottom:12px}
.title__94844__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__94844__.style_left p {padding-left:14px}
.title__94844__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__94844__.style_circle1 p {padding-left:18px}
.title__94844__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94844__.style_circle2 p {padding-left:18px}
.title__94844__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94844__ p {font-size:18px}
	.title__94844__.style_top p:before {width:24px}
	.title__94844__.style_right p:before {height:24px}
	.title__94844__.style_bottom p:before {width:24px}
	.title__94844__.style_left p:before {height:24px}
}

/*     94847 : 표 2.0      */
.table__94847__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94847__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94847__ * {box-sizing:border-box}
.table__94847__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94847__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94847__ td.empty__94847__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94847__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94847__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94847__ > .table_inner {width:px}
}

